/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*
*
* Global Styles
*
*/
html {
  background-color: #FDFEFA;
  font-weight: normal;
}

body {
  background-color: #FFFFFF;
  color: #444444;
  font-family: Helvetica;
  font-weight: normal;
}

h1, h2, h3, h4, h5, h6, span, div {
  font-family: Helvetica;
}

a, a:link, a:visited, li a.active {
  color: #444444;
  font-family: Helvetica;
  text-decoration: none;
}

.node img {
  height: auto !important;
  max-width: 100%;
  width: auto !important;
}

#page {
  background: url("../images/hs_bg.png") repeat-x top left #EDF5DD;
  width: 100%;
  height: 100%;
}

#region-content {
  /*min-height: 350px;*/
}

.inner-page {
  background-color: #FFFFFF;
  margin: 15px auto;
  padding: 0 20px;
  width: 920px;
  box-shadow: 3px -3px 11px rgba(0, 0, 0, 0.1), -3px 3px 11px rgba(0, 0, 0, 0.1)
}

ul.menu li {
  list-style: none;
}

.zone-menu-wrapper {
  margin-bottom: 0;
}

.zone-header-wrapper {
  margin-bottom: 11px;
  position: relative;
}

.front .zone-header-wrapper {
  margin-bottom: 6px;
}

div.status, table tr.ok,
div.error, table tr.error,
div.warning {
  margin-bottom: 11px;
  width: 835px;
}

/*
*
* Header Styling
*
*/

.front #section-header {
  margin-bottom: -8px;
}

.branding-data .logo-img {
  margin-top: 12px;
  margin-left: 1px;
}

.block-search-form {
  margin-top: 11px;
}

#views-exposed-form-search-page {
  margin-bottom: 1em;
  margin-top: 1em;
}

#views-exposed-form-search-page label {
  display: none;
}

.block-system-main #views-exposed-form-search-page label {
  display: block;
  float: left;
  margin-right: 5px;
}

#views-exposed-form-search-page .views-widget {
  float: left;
}

#views-exposed-form-search-page .views-exposed-widget {
  padding: 0;
}

#views-exposed-form-search-page input.form-text,
#search-block-form .form-item-search-block-form input,
.page-search .search-form input {
  border: 1px solid #B1B3B6;
  color: #B1B3B6;
  font-family: Helvetica;
  font-size: 11px;
  height: 19px;
  padding: 2px 16px 0 6px;
  width: 173px;
}

#views-exposed-form-search-page input.form-submit,
#search-block-form .form-actions input.form-submit,
.page-search .search-form input.form-submit {
  background: url("../images/hs_search_icon.png") no-repeat 3px 0 transparent;
  border: none;
  border-radius: 0;
  box-shadow: none;
  display: inline;
  height: 15px;
  left: -20px;
  margin: 0;
  position: relative;
  text-indent: -99999px;
  width: auto;
}

#views-exposed-form-search-page input.form-submit:hover,
#search-block-form .form-actions input.form-submit:hover,
.page-search .search-form input.form-submit:hover {
  background-position: 3px -16px;
}

.page-search .search-form input.form-submit {
  left: -24px;
} 

.block-boxes-hs-starburst {
  position: absolute;
  right: 10px;
  top: 4px;
  z-index: 7000;
}

.block-boxes-hs-starburst img {
  opacity: 0.9;
}

/*
* Menus Styling
*/

#btn-mobile-menu,
#btn-mobile-search {
  display: none;
}

#zone-menu #block-menu-block-2,
#zone-menu #block-menu-block-1 {
  display: none;
}

#zone-menu .block-menu-block-1 h2.block-title,
#zone-menu .block-menu-block-2 h2.block-title {
  display: none;
}

.menu-name-menu-bvd-secondary-menu ul li,
#block-menu-menu-hillside-main-menu ul li,
#zone-menu .menu-name-menu-bienvenidos-main-menu ul li {
  display: inline-block;
}

#block-menu-menu-hillside-main-menu ul,
#zone-menu .menu-name-menu-bienvenidos-main-menu ul {
  bottom: 17px;
  margin-left: -3px;
  position: relative;
}

#zone-menu .menu-name-menu-bienvenidos-main-menu ul {
  height: 22px;
}

#block-menu-menu-hillside-main-menu ul li,
#zone-menu .menu-name-menu-bienvenidos-main-menu ul li {
  padding-right: 32px;
  /*margin-left: 4px;*/
}

#block-menu-menu-hillside-main-menu ul li a,
#zone-menu .menu-block-wrapper ul li a {
  font-size: 10px;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

#zone-menu .menu-name-menu-bienvenidos-main-menu ul li a {
  /*background-color: #FFFFFF;*/
  display: block;
  position: relative;
  top: -35px;
}

#zone-menu .menu-name-menu-bienvenidos-main-menu ul li a {
  padding-top: 40px;
}

#zone-menu .menu-name-menu-bienvenidos-main-menu ul li a:hover,
#zone-menu .menu-name-menu-bienvenidos-main-menu ul li a.active {
  background: url("../images/hs_starburst_active.png") no-repeat center 0 transparent;
  color: #0072bc;
}

#zone-menu .menu-name-menu-bienvenidos-main-menu ul li a.trigger {
  background-color: #FFFFFF;
  height: 47px;
  position: relative;
  z-index: 10000;
}

.qtip .qtip-wrapper.qtip-3 {
  left: -71px;
}

.qtip .qtip-wrapper.qtip-4 {
  left: -146px;
}

.qtip .qtip-wrapper {
  left: -95px;
  top: -8px;
  width: 437px;
}

.front .qtip .qtip-wrapper {
  top: -7px;
}

.node-type-hillsides-landing-page .qtip .qtip-wrapper {
  left: -94px;
  top: -8px;
}

.node-type-hillsides-landing-page .qtip .qtip-wrapper.qtip-4 {
  left: -145px;
}

/* Positioning hack for mega menu drop downs in IE9. */
.ie .qtip .qtip-wrapper.qtip-3 {
  left: -51px;
}

.ie .qtip .qtip-wrapper.qtip-4 {
  left: -139px;
}

.ie .qtip .qtip-wrapper {
  left: -94px;
  top: -6px;
  width: 437px;
}

.ie .node-type-hillsides-landing-page .qtip .qtip-wrapper {
  top: -7px;
}

/* Positioning hack for mega menu drop downs in IE8. */
.lt-ie9 .qtip .qtip-wrapper.qtip-3 {
  left: -58px;
}

.lt-ie9 .qtip .qtip-wrapper.qtip-4 {
  left: -147px;
}

.lt-ie9 .qtip .qtip-wrapper {
  left: -94px;
  top: -6px;
  width: 437px;
}

.lt-ie9 .node-type-hillsides-landing-page .qtip .qtip-wrapper {
  top: -7px;
}

/* Positioning hack for mega menu drop downs in Firefox. */
@-moz-document url-prefix() {
  .qtip .qtip-wrapper.qtip-3 {
    left: -56px;
  }

  .qtip .qtip-wrapper.qtip-4 {
    left: -140px;
  }

  .qtip .qtip-wrapper {
    left: -94px;
  }

  /*.front .qtip .qtip-wrapper {
    top: -8px;
  }*/

  .node-type-hillsides-landing-page .qtip .qtip-wrapper {
    left: -93px;
    top: -8px;
  }

  .node-type-hillsides-landing-page .qtip .qtip-wrapper.qtip-4 {
    left: -139px;
  }
}

/* Positioning hack for mega menu drop downs in Safari. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  
}

.qtip-contentWrapper {
  background-color: transparent !important;
  border: none !important;
}

.qtip-contentWrapper .qtip-content {
  background: url("../images/hs_megamenu_bg.png") no-repeat 0 0 transparent !important;
  border: none !important;
  height: 150px;
  padding: 0 !important;
}

.qtip-content .menu-minipanels #mini-panel-about_us_megamenu {
  /*background: url("../images/hs_megemenu_active.png") no-repeat 66px 0 transparent;*/
  padding-top: 1px;
}

.qtip-content .menu-minipanels #mini-panel-programs_megamenu {
  /*background: url("../images/hs_megemenu_active.png") no-repeat 150px 0 transparent;*/
  padding-top: 1px;
}

.qtip-content .menu-minipanels #mini-panel-advocacy_megamenu {
  /*background: url("../images/hs_megemenu_active.png") no-repeat 183px 0 transparent;*/
  padding-top: 1px;
}

.qtip-content .menu-minipanels #mini-panel-donate_megamenu {
  /*background: url("../images/hs_megemenu_active.png") no-repeat 270px 0 transparent;*/
  padding-top: 1px;
}

.qtip-content .menu-minipanels .pane-block ul {
  margin-top: 22px;
}

.qtip-content .menu-minipanels .pane-block ul li {
  margin-left: 0;
}

.qtip-content .menu-minipanels .pane-block ul li a {
  color: #FFFFFF;
  display: block;
  font-size: 11px;
  line-height: 20px;
  padding-left: 17px;
}

.qtip-content .menu-minipanels .pane-block ul li a:hover {
  background: url("../images/hs_dropdown_hover.png") no-repeat 0 1px transparent;
}

.qtip-content .menu-minipanels .pane-block ul li a.active,
.qtip-content .menu-minipanels .pane-block ul li a:hover {
  font-weight: bold;
}

.qtip-content .menu-minipanels .pane-node {
  bottom: 18px;
  position: absolute;
  right: 0;
  /*top: 0;*/
  width: 50%;
}

.qtip-content .menu-minipanels .pane-node article.node-hillsides-megamenu-feature {
  color: #FFFFFF;
  position: relative;
}

.qtip-content .menu-minipanels .pane-node .mega-menu-feature-text {
  bottom: -11px;
  color: white;
  line-height: 13px;
  position: absolute;
  text-align: right;
  width: 49%;
}

.qtip-content .menu-minipanels .pane-node .mega-menu-feature-title {
  font-size: 10px;
  font-weight: bold;
  margin-bottom: 2px;
}

.qtip-content .menu-minipanels .pane-node .field-name-body {
  float: left;
  font-size: 10px;
}

.qtip-content .menu-minipanels .pane-node .field-name-body p {
  font-size: 10px;
  margin-bottom: 0;
}

.qtip-content .menu-minipanels .pane-node .field-name-field-feature-image {
  float: right;
  position: relative;
  right: 9px;
  top: 9px;
}

.menu-name-menu-bvd-secondary-menu ul {
  float: right;
  margin-right: 16px;
  margin-top: 9px;
}
.menu-name-menu-bvd-secondary-menu ul li {
  margin-left: 0;
  padding-right: 8px;
}

.menu-name-menu-bvd-secondary-menu ul li a {
  color: #B1B3B6;
  font-size: 11px;
  text-decoration: none;
}

.menu-name-menu-bvd-secondary-menu ul li a:hover {
  color: #6D6E71;
}

/*
*
* Content Styling
*
*/

#zone-content-wrapper {
  margin-bottom: 45px;
}

.front .region-header-first-inner {
  margin-top: 9px;
}

/*
* Landing Page Image Styling
*/

#region-preface-second .view-display-id-landing_page_photo_display .views-row {
  position: relative;
}

#region-preface-second .view-display-id-landing_page_photo_display .views-field-field-basic-photo img {
  border-radius: 0 5px 0 5px;
  behavior: url(/sites/all/libraries/PIE/PIE.php);
  z-index: 999;
}

#region-preface-second .view-display-id-landing_page_photo_display .views-field-field-photo-slide-caption {
  background: url(../images/slideshow-overlay.png) transparent repeat;
  width: 696px;
  padding: 15px 15px 15px 38px;
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 25px;
  font-weight: 100 !important;
  line-height: 30px;
  border-radius: 0 0 0 5px;
  behavior: url(/sites/all/libraries/PIE/PIE.php);
}

#region-preface-second .view-display-id-landing_page_photo_display .views-field-field-photo-slide-caption .field-content {
  color: #FFFFFF;
  width: 450px;
}

#region-preface-second .view-display-id-landing_page_photo_display .views-field-field-photo-slide-caption a {
  text-decoration: none;
  color: #BFD730;
}

.lt-ie9 #region-preface-second .view-display-id-landing_page_photo_display .views-field-field-photo-slide-caption {
  z-index: 75;
}

.lt-ie9 #region-preface-second .view-display-id-landing_page_photo_display .views-field-field-basic-photo img {
  display: block;
  padding-bottom: 5px;
  position: relative;
  /*top: 5px;*/
  z-index: 50;
}

/*
* Main Content Styling
*/

.zone-content { 
  padding: 8px 0 0 2px;
}

.node-type-product .zone-content { 
  padding: 21px 0 0 3px;
}

.front .zone-content { 
  padding-left: 2px;
}

#section-content .region-content-inner {
  margin-right: 47px;
  margin-left: 5px;
}

.node-type-product #section-content .region-content-inner {
  margin-right: 43px;
  margin-left: 5px;
}

#section-content .region-content-inner .block-system-main {
  margin-right: 15px;
}

.node-type-hillsides-landing-page #zone-content-wrapper {
  margin-top: 16px
}

#page-title {
  bottom: 7px;
  border-bottom: 12px solid #0072bc;
  font-size: 15px;
  font-weight: 100;
  /*font-weight: 100;*/
  left: 0;
  letter-spacing: .02em;
  margin-bottom: 0;
  padding-bottom: 10px;
  position: relative;
}

.node-type-page #page-title {
  bottom: -6px;
  left: 1px;
  padding-bottom: 11px;
  width: 713px;
}

.front #page-title {
  left: 2px;
}

.front.node-type-page .block-system-main .field-name-body {
  margin-top: 14px;
  padding-left: 1px;
}

.block-system-main .field-name-body p,
.block-system-main .field-name-body ul,
.block-system-main .field-name-body ol {
  color: #777777;
  font-size: 13px;
  line-height: 24px;
  /*padding-right: 55px;*/
}

.block-system-main .field-name-body ul li,
html.lt-ie9 .block-system-main .field-name-body ul li.expanded,
html.lt-ie9 .block-system-main .field-name-body ul li.leaf {
  list-style-type: disc;
  list-style-image: none;
}

.node-type-page .block-system-main .field-name-field-basic-photo {
  margin: 17px 0 0 2px;
}

.node-type-page .block-system-main .field-name-body {
  margin-top: 22px;
}

.node-type-page .block-system-main .field-name-body .field-item {
  padding: 0 0 0 2px;
}

#block-system-main .content h1,
#block-system-main .content h2,
#block-system-main .content h3,
#block-system-main .content h4 {
  font-size: 13px;
  margin-bottom: 0;
}

#block-system-main .content h2,
#block-system-main .content h3 {
  color: #5DB92B;
}

#block-system-main .content h3 {
  font-weight: 100;
}

.block-main .content a,
.block-main .content a:visited, 
.block-main .content li a.active {
  color: #5DB92B;
  text-decoration: none;
}

.block-main .content a:hover {
  color: #9ddcf9;
}

/*
* Sidebar First Styling
*/

.region-sidebar-first .block-hillsides-news-view-block .block-inner {
  width: 160px;
}

.region-sidebar-first .block-hillsides-news-view-block .block-title,
.region-sidebar-first .views-field-title span {
  color: #50B848;
}

.region-sidebar-first .block-hillsides-news-view-block .block-title {
  border-bottom: 12px solid #0072bc;
  bottom: 6px;
  font-size: 15px;
  /*font-weight: 100;*/
  margin-bottom: 14px;
  padding-bottom: 9px;
  position: relative;
  width: 158px;
}

/*
* Landing Page Styling
*/

#zone-preface-wrapper {
  margin-top: -3px;
}

#region-preface-second {
  margin-left: 0px
}

/*
* Mini Display Styling
*/

.region-postscript-first {
  border-top: solid 1px #00BAF2;
  margin-bottom: 25px;
  padding-top: 17px;
  width: 902px !important;
}

.region-postscript-first-inner {
  margin-right: -18px;
  margin-bottom: 15px;
}

.region-postscript-first-inner .view-hillsides-mini-display-view {
  margin-left: 2px;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row {
  display: inline-block;
  margin-right: 13px;
  width: 212px;
  vertical-align: top;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-field-title {
  color: #0072bc;
  font-size: 13px;
  line-height: 14px;
  margin-bottom: 16px;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-field-field-mini-display-teaser {
  font-size: 11px;
  line-height: 16px;
  padding-right: 15px;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row img {
  border-radius: 0 5px 0 5px;
  behavior: url(/sites/all/libraries/PIE/PIE.php);
  /*padding-bottom: 5px;*/
  margin-bottom: 5px;
  /*width: 222px;*/
}

html.lt-ie9 .region-postscript-first-inner .view-hillsides-mini-display-view .views-row img {
  display: block;
  padding-bottom: 5px;
  position: relative;
  top: 5px;
  z-index: 100;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row .views-field-title {
  padding-top: 9px;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-1 .views-field-title {
  border-top: 13px solid #9ddcf9;
  width: 215px;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-1 .views-field-title a {
  color: #50B848;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-1 .views-field-title a:hover {
  color: #9ddcf9;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-1 .views-field-field-mini-display-teaser a {
  color: #9ddcf9;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-1 .views-field-field-mini-display-teaser a:hover {
  color: #50B848;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-2 .views-field-title {
  border-top: 13px solid #FDB813;
  width: 215px;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-2 .views-field-title a {
  color: #F37021;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-2 .views-field-title a:hover {
  color: #FDB813;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-2 .views-field-field-mini-display-teaser a {
  color: #FDB813;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-2 .views-field-field-mini-display-teaser a:hover {
  color: #F37021;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-3 .views-field-title {
  border-top: 13px solid #8F52A1;
  width: 215px;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-3 .views-field-title a {
  color: #702C91;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-3 .views-field-title a:hover {
  color: #8F52A1;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-3 .views-field-field-mini-display-teaser a {
  color: #8F52A1;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-3 .views-field-field-mini-display-teaser a:hover {
  color: #702C91;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-4 .views-field-title {
  border-top: 13px solid #00BAF2;
  width: 215px;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-4 .views-field-title a {
  color: #0072BC;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-4 .views-field-title a:hover {
  color: #00BAF2;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-4 .views-field-field-mini-display-teaser a {
  color: #00BAF2;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-4 .views-field-field-mini-display-teaser a:hover {
  color: #0072BC;
}

/*
* Contact Section Styling
*/

.region-postscript-second .block-boxes-campus-map,
.region-postscript-second .block-menu-menu-hillsides-footer-menu,
.region-postscript-second .block-boxes-contact-box,
.region-footer-second .block-views-hillsides-footer-content-block {
  display: inline-block;
  vertical-align: middle;
}

.region-postscript-second .block-menu-menu-hillsides-footer-menu,
.region-postscript-second .block-boxes-contact-box {
  background-color: #F3F3F3;
  height: 85px;
}

.region-postscript-second .block-boxes-campus-map {
  margin-right: 20px;
}

.region-postscript-second .block-boxes-campus-map .block-title {
  font-size: 11px;
  font-weight: 100;
  word-spacing: 5px;
}

.region-postscript-second .block-boxes-campus-map img {
  border: 2px solid #0072bc;
  left: -1px;
  position: relative;
  top: 3px;
}

.region-postscript-second .block-menu-menu-hillsides-footer-menu ul {
  padding-left: 5px;
  padding-top: 8px;
}

.region-postscript-second .block-menu-menu-hillsides-footer-menu ul li {
  height: 15px;
  line-height: 18px;
  list-style: outside none url("../images/footer_menu_list_item.png");
  margin-left: 25px;
  padding-top: 1px;
}

.region-postscript-second .block-menu-menu-hillsides-footer-menu ul li a {
  color: #50B848;
  font-size: 11px;
  margin-left: -5px;
}

.region-postscript-second .block-menu-menu-hillsides-footer-menu ul li a:hover {
  color: #9ddcf9;
}

.region-postscript-second .block-boxes-contact-box .contact-us {
  font-size: 11px;
  margin-left: 43px;
  margin-top: 23px;
  width: 566px;
}

.region-postscript-second .block-boxes-contact-box .contact-us span:last-child {
  display: block;
}

/*
* Post Content Section Styling
*/

.region-postscript-third {
  margin-top: 7px;
  border-top: solid 1px #6D6E71;
  width: 902px !important;
  color: #A7A9AC;
}

.region-postscript-third-inner {
  margin-bottom: 28px;
}

#views_slideshow_cycle_main_nodequeue_3-footer_block {
  font-size: 11px;
  margin-top: 15px;
  width: 690px;
  float: left;
}

#block-views-nodequeue-3-footer-block .block-inner {
  margin-top: 10px;
}

#views_slideshow_cycle_main_nodequeue_3-footer_block .views-field-title .field-content {
  /*font-size: 11px;*/
}

#views_slideshow_cycle_main_nodequeue_3-footer_block .views-field-body .field-content {
  /*color: #A7A9AC;*/
}

#views_slideshow_cycle_main_nodequeue_3-footer_block .views-field-body .field-content p {
  margin: 0;
}

#views_slideshow_cycle_main_nodequeue_3-footer_block .views-field-field-footer-slide-link a {
  color: #50B848
}

#views_slideshow_cycle_main_nodequeue_3-footer_block .views-field-field-footer-slide-link a:hover {
  color: #9ddcf9;
}

.footer-slideshow-logo {
  float: right;
  margin-right: 3px;
  margin-top: 3px;
}

#widget_pager_top_nodequeue_3-footer_block .views-slideshow-pager-field-item .footer-pager-thumb {
  height: 8px;
  width: 8px;
  background: url(../images/footer_slideshow_pager.png) transparent no-repeat -8px 0;
  margin-right: 2px;
  float: left;
  cursor: pointer;
}

#widget_pager_top_nodequeue_3-footer_block .views-slideshow-pager-field-item.active .footer-pager-thumb {
  background: url(../images/footer_slideshow_pager.png) transparent no-repeat 0 0;
}

/*
* Contact Us
*/
#webform-component-contact-us-address label,
#webform-component-contact-us-numbers label {
  display: block;
  float: left;
  margin-right: 0;
  width: 115px;
}

#webform-component-contact-us-numbers {
  border-bottom: 2px solid #9ddcf9;
  padding-bottom: 15px;
}

#webform-client-form-216 #edit-actions,
#webform-client-form-227 #edit-actions {
  margin-top: 40px;
}

#webform-client-form-216 .webform-component-checkboxes label,
#webform-client-form-227 .webform-component-checkboxes label {
  position: relative;
  top: 1px;
}

#webform-client-form-216 #edit-actions input,
#webform-client-form-227 #edit-actions input {
  background: none repeat scroll 0 0 #0072bc;
  border: 1px solid #FFFFFF;
  border-radius: 0 5px 0 5px;
  -webkit-border-radius: 0 5px 0 5px;
  -moz-border-radius: 0 5px 0 5px;
  behavior: url(/sites/all/libraries/PIE/PIE.php);
  box-shadow: 2px 3px 4px #D4D4D4;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: normal;
  height: 36px;
  position: relative;
  text-shadow: 0 0;
  width: 108px;
}

#webform-client-form-227 #edit-actions input {
  display: inline;
  margin-top: 0;
}

html.lt-ie9 #webform-client-form-216 #edit-actions input,
html.lt-ie9 #webform-client-form-227 #edit-actions input {
  display: block;
  padding-bottom: 5px;
  position: relative;
  top: 5px;
  z-index: 100;
}

html.lt-ie9 #webform-client-form-216 #edit-actions input#edit-submit,
html.lt-ie9 #webform-client-form-227 #edit-actions input#edit-submit {
  float: left;
} 

/*#webform-client-form-216 #edit-actions input:hover,
#webform-client-form-227 #edit-actions input:hover {
  background-color: #9ddcf9;
}*/

/*
* Contact Us
*/

#site-map {
  margin-top: 10px;
}

.site-map-box-menu-menu-hillside-main-menu ul li,
html.lt-ie9 .site-map-box-menu-menu-hillside-main-menu ul li.expanded,
html.lt-ie9 .site-map-box-menu-menu-hillside-main-menu ul li.leaf {
  list-style-type: disc;
  list-style-image: none;
}


/*
*
* Footer Styling
*
*/

/*
* Footer First
*/

.region-footer-first .block-views-affiliations-view-block {
  margin-bottom: 30px;
  position: relative;
  right: -19px;
  top: 11px;

}

.region-footer-first .block-views-affiliations-view-block .block-title {
  font-size: 11px;
  margin-bottom: 13px;
  margin-left: 1px;
}

.region-footer-first .block-views-affiliations-view-block .views-row {
  display: inline-block;
  margin-right: 20px;
}

/*
* Pager styling
*/
.item-list ul.pager li.pager-item a {
  color: #9ddcf9;
}

.item-list .pager,
.item-list .pager .pager-next a,
.item-list .pager .pager-previous a {
  color: #0072bc;
}

.pager-current {
  font-weight: normal;
}

.item-list .pager {
  text-align: left;
  margin-top: 25px;
}
.item-list ul li {
  margin-left: 0;
}
.item-list .pager li {
  padding-left: 0;
  padding-right: 13px;
}

.item-list li.pager-ellipsis {
  display: none;
}

/*
* Homepage Quicktabs
*/

#block-quicktabs-homepage-quicktabs {
  left: -1px;
  position: relative;
  top: 6px;
}

#quicktabs-container-homepage_quicktabs,
#region-sidebar-first .block .view {
  color: #777777;
  padding-top: 10px;
}

/*#quicktabs-container-homepage_quicktabs,*/
#region-sidebar-first .block .view .views-row {
  padding-bottom: 20px;
}

.front #quicktabs-container-homepage_quicktabs {
  padding-top: 10px;
}

#quicktabs-container-homepage_quicktabs .views-field-title a,
#region-sidebar-first .block .views-field-title a {
  color: #0072bc;
}

#quicktabs-homepage_quicktabs ul.quicktabs-tabs {
  display: table;
  width: 100%;
  margin: 0;
}

#quicktabs-homepage_quicktabs ul.quicktabs-tabs li {
  display: table-cell;
  padding-bottom: 9px;
}

#quicktabs-homepage_quicktabs ul.quicktabs-tabs li a {
  color: #9ddcf9;
  font-size: 15px;
}

#quicktabs-homepage_quicktabs ul.quicktabs-tabs li.first a:hover,
#quicktabs-homepage_quicktabs ul.quicktabs-tabs li.last a:hover {
  color: #0072bc;
}

#quicktabs-homepage_quicktabs ul.quicktabs-tabs li.last a {
  left: -5px;
  position: relative;
}

#quicktabs-homepage_quicktabs ul.quicktabs-tabs li.active a,
#region-sidebar-first .block h2.block-title {
  color: #0072bc;
}

#quicktabs-homepage_quicktabs ul.quicktabs-tabs li,
#region-sidebar-first .block h2.block-title {
  border-bottom: solid 12px #9ddcf9;
  padding-bottom: 9px;
}

/*
* Sidebar First Styling
*/

.node-type-hillsides-landing-page .region-sidebar-first {
  position: relative;
  top: -6px;
}

.region-sidebar-first section.block {
  margin-bottom: 27px;
}

.region-sidebar-first section:last-of-type {
  margin-bottom: 14px;
}

#region-sidebar-first .block-menu-block h2.block-title {
  border-bottom: none;
}

#quicktabs-homepage_quicktabs ul.quicktabs-tabs li.active{
  border-bottom: solid 12px #0072bc;
}

#block-views-events-next-event-block h2.block-title,
#region-sidebar-first .block h2.block-title {
  font-weight: normal;
  font-size: 15px;
}

#quicktabs-homepage_quicktabs .more-link,
#region-sidebar-first .block .more-link {
  text-align: left;
  font-size: 11px;
}

#quicktabs-homepage_quicktabs ul.quicktabs-tabs li.first {
  width: 59px;
}

#quicktabs-homepage_quicktabs .more-link a,
#region-sidebar-first .block .more-link a {
  color: #0072bc;
}

#quicktabs-homepage_quicktabs .more-link a:hover,
#region-sidebar-first .block .more-link a:hover {
  color: #9ddcf9;
}

#quicktabs-homepage_quicktabs p {
  margin: 0;
}

#quicktabs-homepage_quicktabs .views-row {
  margin-bottom: 15px;
}

#quicktabs-homepage_quicktabs .views-field-field-hillsides-news-date,
#quicktabs-homepage_quicktabs .views-field-nothing,
#region-sidebar-first .block .views-field-field-hillsides-event-date,
#region-sidebar-first .block .views-field-created {
  color: #9ddcf9;
  font-size: 12px;
}

#quicktabs-homepage_quicktabs .views-field-body {
  font-size: 13px;
  line-height: 17px;
}

/* From formalize.css - add invalid type "textfield" to satisfy hint module */
input[type="textfield"] {
  -webkit-appearance: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: #000;
  outline: 0;
  padding: 2px 3px;
  font-size: 13px;
  font-family: Arial, sans-serif;
  height: 1.8em;
  *padding-top: 2px; /* IE7 */
  *padding-bottom: 1px; /* IE7 */
  *height: auto; /* IE7 */
}

.block-commerce-cart-cart {
  background: url(../images/hs_cart_block.png) no-repeat;
  height: 328px;
  width: 163px;
}

.block-commerce-cart-cart .block-inner {
  margin: 0 20px;
  padding: 20px 0;
}

#region-sidebar-first .block.block-commerce-cart-cart h2.block-title {
  color: #fff;
  border-bottom: 0 none;
  font-size: 19px;
  padding-bottom: 0;
}

#region-sidebar-first .block.block-commerce-cart-cart .view {
  color: #fff;
  font-weight: bold;
}

#region-sidebar-first .block.block-commerce-cart-cart .view a {
  color: #fff;
  font-weight: 100;
}

.block-commerce-cart-cart table {
  margin-bottom: 8px;
}

.block-commerce-cart-cart table tr {
  background: none;
  border-bottom: 0;
}

.block-commerce-cart-cart table tr.commerce-line-item-total {
  border-bottom: 1px solid #FFBB44;
}

.block-commerce-cart-cart .views-field-commerce-unit-price {
  font-weight: 100;
}

.block-commerce-cart-cart table td {
  padding-bottom: 13px;
  margin-bottom: 13px;
  padding-top: 13px;
}

.block-commerce-cart-cart table tr.commerce-line-item-total td,
.block-commerce-cart-cart table tr.views-row-first td {
  padding-top: 0;
}

.block-commerce-cart-cart .line-item-quantity {
  display: none;
}

.block-commerce-cart-cart .line-item-summary {
  text-align: left;
}

.block-commerce-cart-cart .line-item-total {
  margin-bottom: 15px;
}

.block-commerce-cart-cart .line-item-total span {
  display: block;
  margin: 2px 0;
}

.block-commerce-cart-cart .links,
.block-commerce-cart-cart .links li {
  display: block;
  margin: 0;
  padding: 0;
}

.block-commerce-cart-cart .links li.line-item-summary-view-cart {
  display: none;
}

.block-commerce-cart-cart .links a {
  background: #FDB913;
  border: 1px solid #FFFFFF;
  -webkit-border-radius: 0 5px 0 5px;
  -moz-border-radius: 0 5px 0 5px;
  border-radius: 0 5px 0 5px;
  behavior: url(/sites/all/libraries/PIE/PIE.php);
  color: #FFFFFF;
  display: block;
  font-size: 17px;
  height: 34px;
  line-height: 34px;
  padding: 0 10px;
  position: relative;
  text-indent: 12px;
}

.block-commerce-cart-cart .links a:hover {
  background: #F36F21;
}

.block-commerce-cart-cart .view-content {
  height: 152px;
  overflow-x: hidden;
  overflow-y: auto;
}

.block-commerce-cart-cart .views-field-quantity {
  padding-right: 5px;
}

/*
* Commerce and product pages.
*/

#views-form-commerce-cart-form-default table {
  color: #a7a9ac;
  font-weight: normal;
  width: 100%;
}

#views-form-commerce-cart-form-default table tr {
  background: none;
}

#views-form-commerce-cart-form-default table td {
  padding-bottom: 20px;
  padding-top: 20px;
}

#views-form-commerce-cart-form-default table label,
#views-form-commerce-cart-form-default table .field-label,
#views-form-commerce-cart-form-default table th {
  color: #a7a9ac;
  font-weight: normal;
  padding-top: 13px;
}

#views-form-commerce-cart-form-default table td.views-field-edit-delete input.form-submit {
  font-size: 13px;
  height: 25px;
  width: 65px;
}

#views-form-commerce-cart-form-default .form-actions input,
#views-form-commerce-cart-form-default table td input.form-submit,
#commerce-checkout-form-review .checkout-buttons input,
#commerce-paypal-wps-redirect-form input.form-submit,
.commerce-add-to-cart input.form-submit,
#boxes-box-back_to_products a {
  background: none repeat scroll 0 0 #0072bc;
  border: 1px solid #FFFFFF;
  border-radius: 0 5px 0 5px;
  -webkit-border-radius: 0 5px 0 5px;
  -moz-border-radius: 0 5px 0 5px;
  behavior: url(/sites/all/libraries/PIE/PIE.php);
  box-shadow: 2px 3px 4px #D4D4D4;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: normal;
  height: 36px;
  position: relative;
  text-shadow: 0 0;
  width: 108px;
}

#boxes-box-back_to_products a {
  display: block;
  line-height: 37px;
  /*margin-top: 10px;*/
  padding: 0 10px;
  text-align: center;
  text-transform: capitalize;
  width: 150px;
}

.commerce-add-to-cart input.form-submit {
  width: 105px;
  height: 40px;
  font-size: 14px;
  font-style: italic;
  font-weight: 100;
}

#commerce-paypal-wps-redirect-form input.form-submit {
  margin: 20px 0;
  width: 185px;
}

#commerce-checkout-form-review .checkout-buttons input.checkout-continue {
  display: inline;
  margin-right: 15px;
  margin-top: 0;
  width: 185px;
}

#commerce-checkout-form-review .checkout-buttons input.checkout-back {
  display: inline;
  margin-left: 15px;
  margin-top: 0;
}

article.node-product .content {
  margin-top: 22px;
  width: 705px;
}

article.node-product .commerce-product-title,
article.node-product .field-name-commerce-price,
article.node-product .field-name-field-product,
article.node-product .field-name-body {
  color: #777777;
  font-size: 13px;
  line-height: 24px;
}

article.node-product .commerce-product-title {
  margin-bottom: 0;
}

article.node-product .field-name-commerce-price {
  margin-bottom: 4px;
}

article.node-product .field-name-commerce-price {
  color: #0072bc;
}

article.node-product .field-name-field-product {
  margin-bottom: 29px;
}

article.node-product .commerce-product-title .commerce-product-title-label {
  display: none;
}

form input[type="submit"] {
  background: none repeat scroll 0 0 #0072bc;
  border: 1px solid #FFFFFF;
  border-radius: 0 5px 0 5px;
  -webkit-border-radius: 0 5px 0 5px;
  -moz-border-radius: 0 5px 0 5px;
  behavior: url(/sites/all/libraries/PIE/PIE.php);
  box-shadow: 2px 3px 4px #D4D4D4;
  color: #FFFFFF;
  display: block;
  font-size: 15px;
  font-weight: normal;
  height: 36px;
  margin-top: 10px;
  position: relative;
  text-transform: capitalize;
  text-shadow: 0 0;
  width: 108px;
}

form input[type="submit"]:hover {
  background: none repeat scroll 0 0 #0072bc;
}

#block-sharethis-sharethis-block {
	text-align:right;
	margin-top:10px;
}


/* STYLE OVERRIDES FOR BIENVENIDOS */

.container-16 .push-5 {
  left: 180px !important;
}

.container-16 .grid-11,
.container-12 .grid-9 {
  width: 760px !important;
}

.container-16 .pull-11 {
  left: -780px !important;
}

.container-16 .grid-5,
.container-12 .grid-3 {
  width: 160px !important;  
}

#page-title {
  color: #0072bc;
}

.block-main .content a, .block-main .content a:visited, .block-main .content li a.active {
  color: #00B9F1;
}

div.qtip.qtip-light {
  overflow: visible !important;
  /*top: 137px !important;*/
}
.qtip-contentWrapper .qtip-content {
  background: url('../images/bvd-main-menu-bg.png') !important;
}

.qtip-content .menu-minipanels .pane-block ul li a {
  color: #fff !important;
}
.qtip-content .menu-minipanels .pane-block ul li a:hover {
  background: #040e91 !important;
}

.qtip-content .menu-minipanels .pane-block ul {
  /*margin-top: 17px !important;*/
}

#block-system-main .content h2, #block-system-main .content h3 {
  color: #0072bc !important;
}

aside h2.block-title {
  background: #0072bc;
  border-radius: 6px 6px 0 0;
  padding: 10px 14px;
  color: #FFF !important;
  font-size: 16px;
}

aside section ul.menu {
  background: #9ddcf9 !important;
  border-radius: 0 0 6px 6px !important;
  padding: 10px 14px !important;
  margin-bottom: 20px !important;
}

aside section ul.menu li {
  padding: 5px 0 !important;
  margin: 0 !important;

}

aside section ul.menu li a {
  font-size: 15px !important;
  color: #edf3f6 !important; 
}


aside section ul.menu li.active a,
aside section ul.menu li.active-trail a {
  font-weight: bold !important;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row {
  width: 290px !important;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row img {
  width: 290px !important;
  height: auto !important;
}

.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-1 .views-field-title,
.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-2 .views-field-title,
.region-postscript-first-inner .view-hillsides-mini-display-view .views-row-3 .views-field-title {
  width: 290px !important;
}


#zone-postscript-wrapper {
  padding-bottom: 20px;
}

.footer-slideshow-logo {
  position: relative;
  right: 20px;
}

.qtip-wrapper {
  top: 25px !important;
}

#zone-header .block-boxes {
  position: absolute;
  right: 20px;
  top: -30px;
  opacity: .5;
}

.views-slideshow-pager-field-item .green-overlay {
  background: #0072bc !important;
  opacity: .4 !important;
}

.views-slideshow-pager-field-item.active .green-overlay {
  background: none !important;
}

.views-slideshow-pager-field-item.active {
  border-left: solid 15px #9ddcf9 !important;
}

.view-id-homepage_slideshow.view-display-id-block_1 .views-field-field-photo-slide-caption a {
  color: #9ddcf9 !important; 
}

.bvd-get-involved .block-title {
  display: none;
}


aside section.bvd-get-involved ul.menu {
  background: #fece7b !important;
  border-radius: 6px !important;
  padding: 16px 14px !important;
}


aside section.bvd-get-involved ul.menu li {
  border-radius: 4px;
  border: 1px solid #fff;
  background: #FDB913;
  padding: 5px 9px !important;
}

aside section.bvd-get-involved ul.menu li.first {
  margin-bottom: 20px !important;
}

aside section.bvd-get-involved ul.menu li a {
  font-size: 20px !important;
}

aside section.bvd-get-involved ul.menu li:hover {
  cursor: pointer;
  background: #F36F21;
}


/* PROD HACKS*/

#zone-user {
  position: relative !important;
  width: auto !important;
  z-index: 1 !important;
}

#region-user-second {
  position: absolute !important;
  left: 480px !important;
}

#region-user-second,
.region-user-second-inner {
  width: auto !important;
}

#block-menu-block-45,
#block-views-exp-search-page {
  float: left !important;
}

.navigation {
  display: none !important;
}

#region-menu {
  width: 700px !important;
  padding-left: 240px !important;
}


.view-display-id-block_bvd {
  position: relative !important;
  left: -30px !important;
}

.views-slideshow-controls-top {
  float: left !important;
  margin-left: -10px !important;
  padding-left: 10px !important;
  width: 90px !important;
  height: 390px !important;
}

.views-slideshow-pager-field-item {
  margin-bottom: 10px !important;
  border-left: solid 15px #FFF !important;
}

.views-slideshow-pager-field-item img {
  margin-left: 18px !important;
}

#views_slideshow_cycle_main_homepage_slideshow-block_bvd {
  margin-left: 180px !important;
}

.views-slideshow-pager-field-item .green-overlay {
  display: none !important;
}

.views-slideshow-pager-field-item.active .green-overlay {
  display: none !important;
}

.views-field-field-photo-slide-caption {
  background: url(../images/slideshow-overlay.png) transparent repeat;
  width: 704px;
  padding: 15px 15px 17px 30px;
  position: absolute;
  top: 198px;
  left: 0px;
  font-size: 25px;
  font-weight: 100 !important;
  line-height: 29px;
}

.views-field-field-photo-slide-caption,
.views-field-field-photo-slide-caption a {
  color: #9ddcf9 !important;
}

.block-hillsides-global-blocks {
  right: 0 !important;
  left: 685px !important;
}

#region-postscript-first {
  width: 905px !important;
}

#region-postscript-second {
  width: 935px !important;
}

#region-postscript-second .views-slideshow-controls-top {
  height: auto !important;
  position: absolute;
  padding-left: 0 !important;
  top: -5px !important;
}

#zone-footer-wrapper .zone-footer {
  width: 960px !important;
}

#breadcrumb {
  display: none !important;
}



ul.pager,
ul.pager * {
  background: none !important;
  border: none !important;
}

ul.pager li,
ul.pager li a {
  font-weight: normal;
}

ul.pager li.pager-current,
ul.pager li.pager-current a {
  font-weight: normal;
  color: #0072bc;
}

ul.pager .pager-previous a {
  width: 80px;
  color: #00B9F1;
}

ul.pager .pager-next a {
  color: #00B9F1;
}

ul.pager .pager-next {
  position: relative !important;
  top: 0 !important;
  right: 0 !important;
}



.view-id-hillsides_news_view .field-content {
  
}

.view-id-hillsides_news_view .views-row {
  margin-top: 20px;
}







/* Small Devices */
/*
@media only screen and (min-width : 320px) {
  html {
    background: red !important;
  }
}
*/

/* Extra Small Devices, Phones */ 
/*
@media only screen and (min-width : 480px) {
  html {
    background: blue !important;
  }
}
*/



/*
 *  RESPONSIVE DESIGN STUFF
 */


.bvd-mobile-menu {
  display: none;
}


.qtip {
  display: none;
}


/* Small Devices, Tablets */
@media only screen and (min-width : 320px) and (max-width: 959px) {
  html {
    background: #FFF !important;
    width: 100% !important;
  }

  body {
    width: 100% !important;
    min-width: 100% !important;
  }

  .logo-img {
    margin: 20px 0 0 20px !important;
  }

  .bvd-mobile-menu {
    margin: 0 20px 0 0;
  }

  .logo-img a {
    overflow: hidden !important;
    display: block !important;
  }

  #inner-page {
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    /*overflow: hidden !important;*/
  }

  #zone-user-wrapper {
    display: none !important;
  }

  .container-12,
  .container-12 .grid-12 {
    width: 100% !important;
    margin: 0 !important;
  }

  .bvd-mobile-menu {
    display: block;
    position: relative;
    float: right;
    top: -36px;
  }

  #zone-menu-wrapper {
    display: none;
  }

  #region-menu {
    width: 100% !important;
    padding: 0 !important;
  }

  .qtip {
    display: none !important;
  }

  #zone-menu .menu-name-menu-bienvenidos-main-menu ul li a:hover, 
  #zone-menu .menu-name-menu-bienvenidos-main-menu ul li a.active {
    background: none !important;
  }

  #zone-menu .menu-name-menu-bienvenidos-main-menu ul {
    margin: 0 !important;
    padding: 0 !important;
    height: auto !important;
    width: 100% !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
  }

  #zone-menu .menu-name-menu-bienvenidos-main-menu ul li {
    width: 100% !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    background-color: #0072bc !important;
    border-bottom: 1px solid #fff !important;
    display: block !important;
  }

  #zone-menu .menu-name-menu-bienvenidos-main-menu ul li a {
    padding: 8px  16px !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    color: #fff !important;
    height: auto !important;
    font-size: 12px !important;
  }

  .region-header-first {
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
  }

  .region-header-first-inner {
    top: 0 !important;
  }

  .views-slideshow-controls-top {
    display: none !important;
  }
  .view-display-id-block_bvd {
    left: 0 !important;
  }

  #views_slideshow_cycle_main_homepage_slideshow-block_bvd {
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
    height: auto !important;
    position: relative !important;
  }

  #views_slideshow_cycle_teaser_section_homepage_slideshow-block_bvd {
    width: 100% !important;
    height: auto !important;
    position: relative !important;
  }

  #views_slideshow_cycle_teaser_section_homepage_slideshow-block_bvd div {
  }

  #views_slideshow_cycle_teaser_section_homepage_slideshow-block_bvd div,
  #views_slideshow_cycle_teaser_section_homepage_slideshow-block_bvd img {
    width: 100% !important;
    height: auto !important;
  }

  #views_slideshow_cycle_teaser_section_homepage_slideshow-block_bvd div.views-field-field-photo-slide-caption {
    left: 0 !important;
    font-size: 12px !important;
    padding: 4px 10px !important;
    position: relative !important;
    top: 0 !important;
    margin-top: -27px !important;
    height: 19px !important;
    width: auto !important;
  }

  .views-field-field-photo-slide-caption .field-content {
    line-height: 1.4 !important;
  }

  #section-header {
    margin: 0 !important;
    padding: 0 !important;
  }

  #region-header-first {
    display: block !important;
    float: none !important;
  }

  .region-header-first-inner {
    margin: 0 !important;
  }

  .zone-header-wrapper {
    margin: 0 !important;
  }


  #block-hillsides-global-blocks-hillsides-get-involved {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    width: auto !important;
    background: orange !important;
    padding: 0 !important;
    margin: 10px 0 0 !important;
    width: 100% !important;
    height: auto !important;
    display:block !important;
  }

  #block-hillsides-global-blocks-hillsides-get-involved .block-title {
    padding: 15px !important;
    margin: 0 !important;
  }

  #block-hillsides-global-blocks-hillsides-get-involved .actions {
    margin: 0 15px !important;
  }


  #block-hillsides-global-blocks-hillsides-get-involved .actions a {
    width: 200px !important;
  }

  #block-hillsides-global-blocks-hillsides-get-involved form {
    display: none !important;
  }

  #block-hillsides-global-blocks-hillsides-get-involved .social-links {
    display: none !important;
  }

  #region-sidebar-first {
    width: auto !important;
    margin: 0 !important;
    height: auto !important;
  }

  #block-quicktabs-homepage-quicktabs {
    margin: 20px !important;
  }

  #region-content {
    width: auto !important;
    margin: 20px !important;
    height: auto !important;
    display: block !important;
    float: none !important;
  }

  #region-content iframe {
    width: auto !important;
    height: auto !important;
  }

  .region-content-inner {
    margin: 0 !important;
    padding: 0 !important;
  }

  #page-title {
    width: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
  }

  .front.node-type-page .block-system-main .field-name-body {
    padding: 0 !important;
  }

  #section-content .region-content-inner .block-system-main {
    margin: 0 !important;
  }

  #region-postscript-first {
    width: 100% !important;
    height: auto !important;
    display: block !important;
    float: none !important;
    padding: 0 !important;
    margin: 0 !important;
    border: none !important ;
  }

  #region-postscript-second {
    width: 100% !important;
    height: auto !important;
    display: block !important;
    float: none !important;
    padding: 0 !important;
    margin: 0 !important;
  }

  #section-footer {
    display: none !important;
  }

  #views_slideshow_cycle_main_nodequeue_3-footer_block {
    width: 100% !important;
    height: auto !important;
    display: block !important;
    float: none !important;
    padding: 0 !important;
    margin: 0 !important;
  }

  .region-postscript-first-inner .view-hillsides-mini-display-view .views-row {
    width: auto !important;
    height: auto !important;
    display: block !important;
    float: none !important;
    margin: 20px !important;
    padding: 0 !important;
  }

  .region-postscript-first-inner .view-hillsides-mini-display-view .views-row img {
    width: 100% !important;
  }

  .region-postscript-first-inner .view-hillsides-mini-display-view .views-row .views-field-title {
    width: auto !important;
    border: none !important
  }

  .region-postscript-first-inner  .views-row-1 .views-field-field-mini-display-photo {
    padding-top: 20px !important;
    border-top: 3px solid #9ddcf9 !important;
  }

  .region-postscript-first-inner  .views-row-2 .views-field-field-mini-display-photo {
    padding-top: 20px !important;
    border-top: 3px solid #FDB813!important;
  }

  .region-postscript-first-inner  .views-row-3 .views-field-field-mini-display-photo {
    padding-top: 20px !important;
    border-top: 3px solid #8F52A1 !important;
  }


  .region-postscript-first-inner {
    margin: 0 !important;
  }

  .region-postscript-first-inner .view-hillsides-mini-display-view {
    margin: 0 !important;
  }

  #region-postscript-second .views-slideshow-controls-top {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    display: block !important;
    float: none !important;
    width: auto !important;
  }

  #region-postscript-second .views-slideshow-pager-field-item {
    margin: 0 !important;
    padding: 0 !important;
    left: 5px !important;
    position: relative !important;
  }

  #block-views-nodequeue-3-footer-block .block-inner {
    margin: 0 !important;  
  }

  #views_slideshow_cycle_main_nodequeue_3-footer_block {
    width: auto !important;
    margin: 10px 20px 0 !important;
  }


  #region-postscript-second .views-slideshow-cycle-main-frame-row {
    position: absolute; top: 0px; left: 0px; z-index: 5; opacity: 1;
  }

  .footer-slideshow-logo {
    margin: 0 20px !important;
    width: auto !important;
    height: auto !important;
    position: relative;
    float: none;
    left: 0 !important;
    top: 0 !important;
  }

  #region-sidebar-first {
    position: relative !important;
    z-index: 99 !important;
  }

  #zone-content {
    padding: 10px 0 0 !important;
  }

  aside h2.block-title {
    border-radius: 0 !important;
    border-bottom: 1px solid #fff !important;
  }

  aside section ul.menu {
    padding: 0 !important;
    border-radius: 0 !important;
    margin: 0 !important;
  }

  aside section ul.menu li {
    padding: 8px 16px !important;
    border-bottom: 1px solid #FFF !important;
  }

  .region-sidebar-first section.block {
    margin-bottom: 15px !important;
  }

  aside section.bvd-get-involved ul.menu {
    border-radius: 0 !important;
  }


  #region-sidebar-first {
    display: block !important;
    float: none !important;
  }

  .footer-slideshow-logo {
    display: none;
  }
}


#webform-component-other-information--reason-you-are-interested-in-becoming-a-resource-family,
#webform-component-other-information--does-anyone-in-the-home-have-a-past-criminal-history,
#webform-component-other-information--do-you-have-fire-arms-in-the-home,
#webform-component-other-information--do-you-have-a-day-care-plan {
  margin-top: 40px;
}
